<?xml version="1.0" encoding="UTF-8" ?>
<list_items>
  <items>
    <OBJECT>
      <key val="01-burial-untitled.mp3"/>
      <id_modif val="b3hx41qz8hdyq"/>
      <file_source val="G:/Ma musique/Burial/01-burial-untitled.mp3"/>
    </OBJECT>
    <OBJECT>
      <key val="01-dan_le_sac_vs_scroobius_pip-the_beat_that_my_heart_skipped.mp3"/>
      <id_modif val="i77vk1wux3wdkd"/>
      <file_source val="F:/Ma musique/Dan Le Sac vs. Scroobius Pip - Andels (2008)/01-dan_le_sac_vs_scroobius_pip-the_beat_that_my_heart_skipped.mp3"/>
    </OBJECT>
    <OBJECT>
      <key val="01_20-_20sun_20ra_20-_20lullaby_20for_20realville.mp3"/>
      <id_modif val="j8uvk243acklu"/>
      <file_source val="J:/Ma musique/Henrik Schwarz/01 - Sun Ra - Lullaby For Realville.mp3"/>
    </OBJECT>
    <OBJECT>
      <key val="01_20wax_20tailor_20-_20behind_20the_20curtain_20_28opening_29.mp3"/>
      <id_modif val="b3hx41qz225m38"/>
      <file_source val="G:/Ma musique/Wax Tailor - Tales of the forgotten melodies/01 Wax Tailor - Behind the curtain (opening).mp3"/>
    </OBJECT>
    <OBJECT>
      <key val="01_20zero_20m2.mp3"/>
      <id_modif val="i77vkj4lc2tq5o"/>
      <file_source val="F:/Ma musique/Benga - Diary Of An Afro Warrior/01 Zero M2.mp3"/>
    </OBJECT>
    <OBJECT>
      <key val="08_20wax_20tailor_20-_20birth_20of_20a_20struggle.mp3"/>
      <id_modif val="b3hx41qz22893t"/>
      <file_source val="G:/Ma musique/Wax Tailor - Tales of the forgotten melodies/08 Wax Tailor - Birth of a struggle.mp3"/>
    </OBJECT>
    <OBJECT>
      <key val="08_burial-untrue.mp3"/>
      <id_modif val="jc20gkn2n1sxcw"/>
      <file_source val="J:/Ma musique/Burial - Untrue/08.burial-untrue.mp3"/>
    </OBJECT>
    <OBJECT>
      <key val="12_burial-uk.mp3"/>
      <id_modif val="ktdgglp2dk76ck"/>
      <file_source val="J:/Ma musique/Burial - Untrue/12.burial-uk.mp3"/>
    </OBJECT>
    <OBJECT>
      <key val="13_burial-raver.mp3"/>
      <id_modif val="i77vkj4lc302cy"/>
      <file_source val="F:/Ma musique/Burial - Untrue/13.burial-raver.mp3"/>
    </OBJECT>
    <OBJECT>
      <key val="aubrac_20hiver_20.flv"/>
      <id_modif val="kt9zk28vmm7ro"/>
      <file_source val="C:/Documents and Settings/Bertrand/Bureau/Aubrac Hiver .flv"/>
    </OBJECT>
    <OBJECT>
      <key val="cerf.mp3"/>
      <id_modif val="jby7cl925qgj8"/>
      <file_source val="C:/Documents and Settings/Bertrand/Bureau/cerf.mp3"/>
    </OBJECT>
    <OBJECT>
      <key val="dj_shadow_-_the_private_press_-_six_days.mp3"/>
      <id_modif val="kt9zk26ekm8b7"/>
      <file_source val="J:/Ma musique/Dj Shadow - The Private Press/Dj_Shadow_-_The_Private_Press_-_Six_Days.mp3"/>
    </OBJECT>
    <OBJECT>
      <key val="globe576.swf"/>
      <id_modif val="ac52o6x7btwr"/>
      <file_source val="G:/globe576.swf"/>
    </OBJECT>
    <OBJECT>
      <key val="internet2.mp3"/>
      <id_modif val="b3h2w1r1x1obk7"/>
      <file_source val="C:/Documents and Settings/Dj BebeR/Mes documents/Internet2.mp3"/>
    </OBJECT>
    <OBJECT>
      <key val="mov00818.flv"/>
      <id_modif val="kt9zk835h6gb"/>
      <file_source val="C:/Documents and Settings/Bertrand/Bureau/MOV00818.flv"/>
    </OBJECT>
    <OBJECT>
      <key val="nature_20site.mp3"/>
      <id_modif val="i77vkj3ld29vml"/>
      <file_source val="D:/Program Files/eMule/Incoming/Nature site.mp3"/>
    </OBJECT>
  </items>
</list_items>
